﻿
#main {
    background: #fff;
}

#main .band {
    padding: 10% 0 0;
}


@media screen and (min-width: 600px){
	#main .band { padding: 7.14% 0 10%; }
}

@media screen and (min-width: 1000px){
}

@media screen and (min-width: 1200px){
	#main .band{ padding: 5% 0 7.14%; }
}

@media screen and (min-width: 1600px){
}

#content {
    max-width: 900px;
    margin: 0 auto;
}

#content h1{
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#content.errorpage {
    text-align: center;
    max-width: 750px;
}

@media screen and (min-width: 1000px){
    .aboutcontent {
        -webkit-column-count:2;
		-moz-column-count:2;	
		column-count:2;
		-webkit-column-gap:30px;
		-moz-column-gap:30px;
		column-gap:30px;
    }
}


/*
//  Sponsors    
*/
.sponsors{
    text-align: center;
}

.sponsors .band{
    border-top: solid 1px #ddd;
}

.sponsors h1{
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;    
}

.sponsors h3{
    text-align: center;    
}

.sponsors .sponsorlist{
    margin: 0 0 10%;
}

.sponsors .sponsorlist li{
    background: none;
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline;
}

.sponsors .sponsorlist li{
    background: none;
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline;
}

    .sponsors .sponsorlist li img {
        max-width: 100%;
    }

.sponsors .textlist{
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
}

.sponsors .textlist li{
    display: inline-block;
    padding: 0 .75em .5em;
}

